
@font-face {
	font-family: "slick";
	font-weight: normal;
	font-style: normal;
	src: url("https://cdn-ileefib.nitrocdn.com/YoRewVoHmyxAvtKprXyVYdSWdqnHCHoR/assets/static/source/rev-bce0621/alserkaladvisory.online/wp-content/themes/alserkal-advisory-child/assets/slick/./fonts/slick.eot");
	src: url("https://cdn-ileefib.nitrocdn.com/YoRewVoHmyxAvtKprXyVYdSWdqnHCHoR/assets/static/source/rev-bce0621/alserkaladvisory.online/wp-content/themes/alserkal-advisory-child/assets/slick/./fonts/slick.ttf") format("truetype");
}

@font-face {
	font-family: "Euclid Square";
	src: url("https://cdn-ileefib.nitrocdn.com/YoRewVoHmyxAvtKprXyVYdSWdqnHCHoR/assets/static/source/rev-bce0621/alserkaladvisory.online/wp-content/themes/alserkal-advisory-child/./assets/font/EuclidSquareMedium.ttf");
	font-weight: 500;
}

@font-face {
	font-family: "Euclid Square";
	src: url("https://cdn-ileefib.nitrocdn.com/YoRewVoHmyxAvtKprXyVYdSWdqnHCHoR/assets/static/source/rev-bce0621/alserkaladvisory.online/wp-content/themes/alserkal-advisory-child/./assets/font/EuclidSquareSemiBold.ttf");
	font-weight: 600;
}

@font-face {
	font-family: "Euclid Flex";
	src: url("https://cdn-ileefib.nitrocdn.com/YoRewVoHmyxAvtKprXyVYdSWdqnHCHoR/assets/static/source/rev-bce0621/alserkaladvisory.online/wp-content/themes/alserkal-advisory-child/./assets/font/EuclidFlexLight.ttf");
	font-weight: 400;
}

@font-face {
	font-family: "Euclid Circular A";
	src: url("https://cdn-ileefib.nitrocdn.com/YoRewVoHmyxAvtKprXyVYdSWdqnHCHoR/assets/static/source/rev-bce0621/alserkaladvisory.online/wp-content/themes/alserkal-advisory-child/./assets/font/Euclid%20Circular%20A%20Medium.ttf");
	font-weight: 500;
}
